/* basic styles */
body {
  -webkit-text-size-adjust:none;
  color: #555;
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', sans-serif;
  *font-size: small;
  *font: x-small;
   line-height: 1.6; 
   background: #f0f0f0;
}

/* for Win IE8 */
head~/* */body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, Meiryo, 'メイリオ', sans-serif;
}

html:not(:target) body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', sans-serif;
  *font: 13px/1.231 'メイリオ', Meiryo, sans-serif;
}

/* global style */
p{font-size: 100%; line-height: 1.6; margin-bottom: 20px;}

.center{text-align: center;}
.b{font-weight: bold;}
.s{font-size: 90%;}
.l{font-size: 120%;}
.hide{display: none;}
.col1{color: #ff0000;}
.col2{color: #504946;}
.light{color: #777;}
.tx-shadow1{text-shadow: 0px 1px 0px #fff;}
.tx-shadow2{text-shadow: 0px -1px 0px #000;}

.blk-shadow1{box-shadow: 0px 1px 0px #fff; -moz-box-shadow: 0px 1px 0px #fff;  -webkit-box-shadow: 0px 1px 0px #fff;}

.block1{margin-bottom: 10px;}
.block2{margin-bottom: 20px;}
.block3{margin-bottom: 30px;}

.block4{background: #eee; border: solid 1px #ddd; margin: 10px 0;}
.block4 div{border: solid 3px #fff; padding: 10px; line-height: 1.8;}

.border1{ margin: 30px 0 30px 0;; background: url(../images/global/border1.png) no-repeat center top; height: 20px; width: 940px;
}
.fr{float:right; display:inline; margin: 0 0 20px 10px;}
.fl{float:left; display:inline; margin: 0 10px 20px 0;}

/* 見出しタイトル */
#smain h1{height: 36px; margin:0 0 20px 0; padding: 20px 0 0 10px; letter-spacing: 2px; font-size: 120%; text-shadow: 0px 1px 0px #fff;}
#smain h1 span{font-size: 80%; letter-spacing: 3px; padding: 10px;  font-weight: normal; }
#smain h2{background: url(../images/global/title3.png) no-repeat left top;  color: #8c071d; height: 35px; padding: 15px 0 0 30px; margin: 25px 0 20px 0;}
#smain h2.t1{background: url(../images/global/title3.png) no-repeat left top;  color: #8c071d; height: 35px; padding: 15px 0 0 25px; margin: 25px 0 20px 0;}
#smain h2.s1{background-image:none; color: #111; margin: 0 0 1em; border-bottom: solid 2px #306727; font-size:1.2em; padding: 15px 0 0 0; margin: 25px 0 20px 0;}
#smain h2.s1:first-letter{padding:0.1em 0.2em 0.1em 0.2em; margin-right:2px; background:#306727; font-size:1.6em; color:#fff;}
#smain h3{height: 19px; padding: 19px 0 0 20px; margin: 0 0 20px 0;}
#smain h3.t1{font-weight: bold; font-size: 110%; margin: 0 0 10px 0;  padding: 0px 0 0 20px;  height: auto;}
#smain h3.t2{padding: 0; background: none; font-weight: bold;}
#smain h3.s1{background-image:none; margin: 0 0 1em; border-bottom: solid 2px #306727; font-size:1.1em; padding: 15px 0 0 0; margin: 25px 0 20px 0;}

#smain h4{font-weight: bold; font-size: 110%; margin: 0 0 10px 0;}
#smain h4.t2{font-weight: bold; font-size: 110%; margin: 0 0 10px 0;}
#smain h4.t3{font-size: 110%; float:left; display:inline; padding: 3px 10px; }

/* コンタクト２ */
div.contact2{text-align: center; display:inline; width: 250px; height: 90px; padding: 20px 10px; } 
div.contact2 a{color: #fff;}
div.contact2 p.title{margin: 0 0 3px 0; font-weight: bold;}
div.contact2 p{margin: 0 0 3px 0;}

/* リスト、ボックス */

div.summary h1{ margin:0px 0 30px 0 !important;}
div.summary{ margin: 0 0 20px 0;}
div.summary div{padding: 10px 30px 15px 30px; margin: 0;}

div.summary2 h1{ margin:0px 0 30px 0 !important;}
div.summary2{ margin: 0 0 30px 0;}
div.summary2 div{padding: 0px 50px 25px 50px; margin: 0;}

div.summary3{ margin: 0 0 20px 0;}
div.summary3 {padding: 40px 30px 1px 30px; }



div.list1{ background: #eee; padding: 10px 10px 5px 10px; margin: 0 0 20px 0;}
div.list1 h3{font-weight: normal; font-size: 110%; border-bottom: solid 1px #ccc; box-shadow: 0px 1px 0px #fff; -moz-box-shadow: 0px 1px 0px #fff;  -webkit-box-shadow: 0px 1px 0px #fff; padding: 0 0 5px 0; margin: 0 0 10px 0;} 
div.list1 ul{overflow: hidden;}
div.list1 ul li{background: url(../images/global/arrow6.png) no-repeat left center; padding: 0 0 0 15px; margin: 0 20px 10px 0; float:left; display:inline; }

ul.list2{}
ul.list2 li{padding: 0 0 0 14px; margin: 0 0 10px 0;}

ul.list3{padding: 20px 20px 5px 20px; margin: 0 0 30px 0;}
ul.list3 li{background:url(../images/global/arrow6.png) no-repeat left 4px; padding: 0 0 15px 18px; margin: 0 0 15px 0; box-shadow: 0px 1px 0px #fff; -moz-box-shadow: 0px 1px 0px #fff;  -webkit-box-shadow: 0px 1px 0px #fff;}

ul.list4{margin: 0 0 20px 0;}
ul.list4 li{background:url(../images/global/arrow6.png) no-repeat left 4px; padding: 0 0 0 18px; margin: 0 0 15px 0; }

ul.list5{overflow: hidden; background: #eee; padding: 7px 5px;}
ul.list5 li{float:left; display:inline; padding: 0 15px 0 15px; border-right:solid 1px #ccc;}

ul.list6{margin: 0 0 20px 0;}/* ４階層リスト */
ul.list6 li{position: relative; padding: 0 0 0 20px; margin: 0 0 10px 20px;}
ul.list6 li::after{display: block; content: ''; position: absolute; top: .5em; left: .5em; width: 7px; height: 7px; background-color: #007bbb; border-radius: 100%;}
ul.list6 li ul{margin: 3px 0 0 0;}
ul.list6 li ul li{position: relative; padding: 0 0 5px 20px; margin: 0 0 5px 20px;}
ul.list6 li ul li::after{display: block; content: ''; position: absolute; top: .5em; left: .5em; width: 5px; height: 5px; background-color: #fff; border: 1px solid #007bbb; border-radius: 100%;}
ul.list6 li ul li ul{margin: 3px 0 0 0;}
ul.list6 li ul li ul li{position: relative; padding: 0 0 0 20px; margin: 10px 0 0 10px;}
ul.list6 li ul li ul li::after{top: .65em; left: .2em; width: 7px; height: 0em; background-color: #007bbb;}
ul.list6 li ul li ul li ul{margin: 3px 0 0 0;}
ul.list6 li ul li ul li ul li{position: relative; padding: 0 0 0 20px; margin: 10px 0 0 10px;}
ul.list6 li ul li ul li ul li::after{display: block; content: ''; position: absolute; top: .5em; left: .5em; width: 3px; height: 3px; border-right: 1px solid #47885e; border-bottom: 1px solid #47885e; background-color: #47885e; -webkit-transform: rotate(-45deg); transform: rotate(-45deg);}

ul.list7{margin: 0 0 20px 0;}
ul.list7 li{padding: 0 0 0 20px; margin: 0 0 7px 0;}

ul.list8{margin: 10px 0 20px 0;}
ul.list8 li{padding: 0 0 0 20px; margin: 0 0 15px 0; line-height: 1.6;}



	
.btn1{ width: 220px; height: 27px; display: block; text-align: center; padding: 10px 0 0 0; color: #fff; font-weight: bold; text-shadow: 0px -1px 0px #000; }
.btn1:hover{color: #fff;}

.btn2{ width: 226px; height: 43px; display: block; text-align: center; padding: 13px 0 0 0; color: #fff; font-weight: bold; text-shadow: 0px -1px 0px #a65c25; }
.btn2:hover{color: #fff;}

#smain ul.tab1{overflow: hidden;margin: 0 0 20px 0; }
#smain ul.tab1 li{float:left; display:inline; width: auto; height: 30px; margin: 0 7px 1px 0; padding: 0 12px 0 12px; font-size:11px;}
#smain ul.tab1 li a{display: block; height: 23px; text-align: center; padding: 7px 0 0 0;  font-weight: bold;}



/* パン屑リスト */
.bcrumb{overflow: hidden; font-size: 90%; border-bottom: solid 1px #ddd; padding: 0 0 10px 0; margin: 0 0 20px 0;}
.bcrumb li{float:left; display:inline; background:url(../images/global/arrow5.png) no-repeat right center; padding: 0 15px 0 0; margin: 0 10px 0 0;}
.bcrumb li.current {background: none; font-weight: bold;}
.bcrumb li.current a{color: #777;}

/* 下層ページメニュー */
#smenu{ width: 165px; float:left; display:inline; margin: -53px 0 0 0px; padding: 60px 10px 0 10px; border-bottom: solid 3px #ddd; position: relative;}
#smenu h2{ padding: 0 0 5px 0; margin: 0 0 20px 0; box-shadow: 0px 1px 0px #fff; -moz-box-shadow: 0px 1px 0px #fff;  -webkit-box-shadow: 0px 1px 0px #fff; }
#smenu ul{padding: 0 0 20px 0; }
#smenu ul li {font-size: 110%; padding: 0 0 20px 15px; margin:20px 0 0 0; box-shadow: 0px 1px 0px #fff; -moz-box-shadow: 0px 1px 0px #fff;  -webkit-box-shadow: 0px 1px 0px #fff; font-weight: bold; }
#smenu ul li ul{padding: 0; margin: 0;}
#smenu ul li ul li {font-size: 90%; background: none; padding: 0; margin: 0 0 7px 0; border: none; box-shadow: none; -moz-box-shadow: none;  -webkit-box-shadow: none; font-weight: normal;}
#smenu ul li ul li.suben {font-size: 85%; background: none; padding: 0; margin: 0.5em 0 0 1em; border: none; box-shadow: none; -moz-box-shadow: none;  -webkit-box-shadow: none; font-weight: normal;}
#smenu ul li h3{margin: 0 0 10px 0; }


#smain{width: 715px; margin: 0 10px 0 30px; float:left; display:inline;}

/* table関連 */
table.t1 {
	width: 96%;
    border: 1px #ccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 30px 0;
}

table.t1 th {
    padding: 10px;
    border: #ccc solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    color: #195389;
}
table.t1 th.number:before{content:counter(number)}
table.t1 th.number{counter-increment:number}
    

table.t1 td {
    padding: 10px;
    border: 1px #ccc solid;
    border-width: 0 0 1px 1px;
    line-height: 1.6;
}

table.t1 td.label{vertical-align: middle;     text-align: center; background: #e5e5e8; font-weight: bold;}
table.t1 td.emph{ background: #fdeff2; font-weight: bold;}/* CHJ */


table.t1.numbers td{text-align: right;}
table.t1.numbers td.label{text-align: center;}
table.t1.middle{vertical-align:middle;}


table.t2 {
	width: 96%;
    border: 1px #ccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px 0;
}

table.t2 th {
    padding: 10px;
    border: #ccc solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 100%;
    text-align: center;
    color: #195389;
}
    
table.t2 td {
    padding: 10px;
    border: 1px #ccc solid;
    border-width: 0 0 1px 1px;
    line-height: 0.4;
}

table.t2 td.emph{ background: #fdeff2; font-weight: bold;}/* CHJ */



/* header styles */
/* header styles for top */
#header {height: 114px; background: url(../images/header/header_bg.png) repeat-x left top; }
#header .inner{width: 940px; margin: 0 auto; padding: 0; }

#header .logo{float:left; display:inline; width: 213px; height: 114px; background: url(../images/header/ccd-logo1.png?123) no-repeat; text-indent: -9999px;}
#header .right{float:left; display:inline; width: 727px;}

#header h1{float:left; display:inline; width: 460px; height: 43px; margin: 15px 0 0 5px; color: #777; font-weight: normal; font-size: 12px;}

#header .copy{float:left; display:inline; width: 123px; height: 34px; background: url(../images/header/en.png?123) no-repeat; text-indent: -9999px;}

#header .copy2{float:left; display:inline; width: 123px; height: 34px; background: url(../images/header/copy_bg.png) no-repeat; text-indent: -9999px; margin-left:10px;}


ul#nav{ background:url(../images/header/nav_bg.png) no-repeat left top; width: 712px;  overflow: hidden; height: 24px; padding: 9px 0 0 15px;}
ul#nav li{float:left; display:inline; background: url(../images/global/arrow1.png) no-repeat left center; padding: 0 0 0 10px; margin: 0 30px 0 0;}
ul#nav li a{color: #fff; font-size: 12px;}
ul#nav li ul.en{margin: 1em 0 0 2em;padding: 0;}
ul#nav li ul li a{color: #fff; font-size: 12px;}



/* header styles for bottom */
#header_s {height: 52px; background: url(../images/header/header_s_bg.png) repeat-x left top; }
#header_s .inner{width: 960px; margin: 0 auto; padding: 0; }

#header_s .logo{float:left; display:inline; width: 203px; height: 52px; background: url(../images/header/ccd-logo_s.png?123) no-repeat; text-indent: -9999px;}
#header_s .right{float:left; display:inline; width: 727px;}

#header_s h1{float:left; display:inline; width: 589px; height: 43px; margin: 15px 0 0 15px; color: #777; font-weight: normal; font-size: 12px;}
#header_s .copy{float:left; display:inline; width: 123px; height: 34px; background: url(../images/header/copy_bg.png) no-repeat; text-indent: -9999px;}

#header_s ul.nav{ width: 625px; height: 32px; overflow: hidden; padding: 15px 0 0 9px; float:left; display:inline;}
#header_s ul.nav li{float:left; display:inline; padding: 0 12px 0 0px; margin: 0 12px 0 0; font-size: 11px; border-right:solid 1px #fff;}
#header_s ul.nav li.last{border: none; padding: 0; margin: 0;}
#header_s ul.nav li a{color: #777; font-size: 12px;}

#subheader{ margin: 20px 0 27px 0; position: relative; z-index: 20; height: 45px;}
#subheader .inner{width: 960px; margin: 0 auto; padding: 0; }
#subheader .logo{margin: -20px 0 0 -1px; float:left; display:inline; width: 205px; height: 115px;  text-indent: -9999px; position: relative; z-index: 10;}
#subheader ul.nav{overflow: hidden; height: 42px; width: 755px; padding: 0 0 0 0;  position: relative;}
#subheader ul.nav li{float:left; display:inline; background: url(./images/header/nav_sep.png) no-repeat right center; padding: 0 15px 0 0; margin: 0 12px 0 0; font-size: 13px;}
#subheader ul.nav li.last{padding: 0; margin: 0; background: none;}
#subheader ul.nav li a{ display: block; padding: 13px 0 17px 0; position: relative; height: 15px;}
#subheader ul.nav li.current a, #subheader ul.nav li a:hover{ text-decoration: none;}


/* end header styles */

#container{margin: 10px auto 0px auto; padding-top:20px;  background: #fff; box-shadow: 0px -1px 0px #ddd; -moz-box-shadow: 0px -1px 0px #ddd;  -webkit-box-shadow: 0px -1px 0px #ddd; border-radius: 3px 3px 0 3px; -webkit-border-radius: 3px 3px 0 3px; -moz-border-radius: 3px 3px 0 3px; behavior: url(/progress/copus/home/css/ie-css3.htc); }

#bottom_pr{margin: 0 0 30px 0; }
#bottom_pr .guidance{background: url(../images/global/about_copus_bg.png) no-repeat left top; height: 68px; padding: 37px 10px 0 10px;  }
#bottom_pr .guidance p{line-height: 1.3; color: #fff; font-size: 11px; height: 25px;}
#bottom_pr .guidance .more{overflow: hidden;}
#bottom_pr .guidance .more a{float:right; display:inline; height: 20px; width: 90px; text-indent: -9999px;}

#footer {  background: #0e3456 url(../images/footer/footer_bg.png) no-repeat center top; margin: 0;}
#footer .inner{ width: 960px; margin: 0 auto; padding: 30px 0 0 0; }
#footer .inner p.mail{margin: 0 0 2px 0; color: #f6f6f6;}
#footer .logo{display: block; width: 193px; height: 42px; background: url(../images/footer/footer_logo.png?12345) no-repeat; text-indent: -9999px;}
#footer .bottom{border-top: solid 1px #5b7288; margin-top: 10px; padding-top: 20px;}
#footer ul.pages {overflow: hidden; float:left; display:inline; width: 630px;}
#footer ul.pages li{float:left; display:inline; background: url(../images/global/arrow4.png) no-repeat left center; padding: 0 0 0 15px; margin: 0 10px 20px 0; width: 132px;}
#footer ul.pages li a{color: #fff; font-size: 12px;}
#footer .contact{float:right; display:inline; width: 290px; background: url(../images/footer/copy_bg.png) no-repeat left top;height: 74px; padding: 10px;} 
#footer .contact, #footer .contact a{color: #fff;}
#footer .contact p.title{margin: 0 0 3px 0; font-weight: bold;}
#footer .contact p{margin: 0 0 3px 0;}
#footer .copyright{text-align: center; color: #fff; padding: 30px 0 10px 0;}